Bug 50704 - sis900 slow connection
sis900 slow connection
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-02 09:52 EDT by acount closed by user
Modified: 2013-07-02 22:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2001-08-02 09:52:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
with a kernel 2.4.2-2 it is ok, but with a 2.4.3-12 is _very_ slow 

2.4.2 -> 11.2MB/s 
2.4.3 -> 11kB/s

How reproducible:
Always

Steps to Reproduce:
1. ncftp 
2. open -u user ftpserver
3. get myfile
	

Additional info:

the system is a sis630 laptop
Comment 1 acount closed by user 2003-06-08 12:59:07 EDT
I don't have this hardware today. I think / hope 2.4.20 hasn't this bug

Note You need to log in before you can comment on or make changes to this bug.